Bug 824640 - [abrt] rhythmbox-2.90.1-17.git20110927.fc16: Process /usr/bin/rhythmbox was killed by signal 6 (SIGABRT)
[abrt] rhythmbox-2.90.1-17.git20110927.fc16: Process /usr/bin/rhythmbox was k...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: rhythmbox (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:261836fbd0b9eadab20160ab1f5...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-23 17:23 EDT by Borislav Borisov
Modified: 2013-02-13 07:36 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 07:36:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (20.51 KB, text/plain)
2012-05-23 17:23 EDT, Borislav Borisov
no flags Details
File: build_ids (8.13 KB, text/plain)
2012-05-23 17:23 EDT, Borislav Borisov
no flags Details
File: xsession_errors (4.44 KB, text/plain)
2012-05-23 17:23 EDT, Borislav Borisov
no flags Details
File: maps (53.31 KB, text/plain)
2012-05-23 17:24 EDT, Borislav Borisov
no flags Details
File: backtrace (55.58 KB, text/plain)
2012-05-23 17:24 EDT, Borislav Borisov
no flags Details

  None (edit)
Description Borislav Borisov 2012-05-23 17:23:47 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        rhythmbox
executable:     /usr/bin/rhythmbox
kernel:         3.3.6-3.fc16.i686
pid:            2900
pwd:            /home/r00t
reason:         Process /usr/bin/rhythmbox was killed by signal 6 (SIGABRT)
time:           Thu 24 May 2012 12:20:53 AM EEST
uid:            1000
username:       r00t

backtrace:      Text file, 56919 bytes
build_ids:      Text file, 8323 bytes
dso_list:       Text file, 21003 bytes
maps:           Text file, 54590 bytes
xsession_errors: Text file, 4544 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=g-unit
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=f0252197cdc92c940f9a705d0000000e-1337806148.629533-836488708
:GNOME_KEYRING_CONTROL=/tmp/keyring-ODDn3G
:IMSETTINGS_MODULE=none
:USER=r00t
:USERNAME=r00t
:MAIL=/var/spool/mail/r00t
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/opt/real/RealPlayer:/home/r00t/.local/bin:/home/r00t/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/r00t
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1520
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/r00t
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=r00t
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-1ulieMbfRL,guid=5ddb6d435c66fa61a6327bc30000006b
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/r00t
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-r00t-6N0Vf7/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1524,unix/unix:/tmp/.ICE-unix/1524
:SSH_AUTH_SOCK=/tmp/keyring-ODDn3G/ssh
:GPG_AGENT_INFO=/tmp/keyring-ODDn3G/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-1734-g-unit-rhythmbox-8_TIME2008760
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/rhythmbox.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=2900

smolt_data:
:
:
:General
:=================================
:UUID: fb5f714d-9993-44a2-865e-45f8612790de
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: i686
:BogoMIPS: 3989.78
:CPU Vendor: GenuineIntel
:CPU Model: Celeron(R) Dual-Core CPU       T3300  @ 2.00GHz
:CPU Stepping: 10
:CPU Family: 6
:CPU Model Num: 23
:Number of CPUs: 2
:CPU Speed: 1994
:System Memory: 1983
:System Swap: 3967
:Vendor: ASUSTeK Computer Inc.
:System: K50IJ 1.0
:Form factor: Notebook
:Kernel: 3.3.6-3.fc16.i686
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10550:4163:6247) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(5772:43:6715:4233) pci, ath9k, NETWORK, AR9285 Wireless Network Adapter (PCI-Express)
:(32902:10818:4163:6242) pci, i915, VIDEO, Mobile 4 Series Chipset Integrated Graphics Controller
:(32902:10819:4163:6242) pci, None, VIDEO, Mobile 4 Series Chipset Integrated Graphics Controller
:(32902:10560:4163:6247) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 1
:(32902:10562:4163:6247) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 2
:(32902:10521:4163:6247) pci, None, PCI/ISA, ICH9M LPC Interface Controller
:(32902:10541:4163:6247) pci, ata_piix, STORAGE, ICH9M/M-E 2 port SATA IDE Controller
:(32902:10558:4369:4163) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:(32902:10536:4163:6247) pci, ata_piix, STORAGE, ICH9M/M-E 2 port SATA IDE Controller
:(32902:10549:4163:6247) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(6505:4134:4163:5365) pci, ATL1E, ETHERNET, AR8121/AR8113/AR8114 Gigabit or Fast Ethernet
:(32902:9288:4163:6247) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10548:4163:6247) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(32902:10551:4163:6247) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10552:4163:6247) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:(32902:10816:4163:6247) pci, agpgart-intel, HOST/PCI, Mobile 4 Series Chipset Memory Controller Hub
:(32902:10570:32902:10570) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 6
:(32902:10553:4163:6247) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10554:4163:6247) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10556:4163:6247) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_gunit-lv_root / ext4 4096 4096 4400332 2558318 2514259 1105920 954965 954965
:/dev/sda2 WITHHELD fuseblk 4096 4096 59789044 22860312 22860312 91572320 91540668 91540668
:/dev/sda3 /boot ext4 1024 1024 508745 436320 410720 128016 127787 127787
:

var_log_messages:
:May 23 07:26:14 g-unit kernel: [  696.059560] rhythmbox-metad[2261]: segfault at 5 ip 0804e6f9 sp bfc52cf0 error 4 in rhythmbox-metadata[8048000+11000]
:May 23 07:26:15 g-unit abrt[2320]: Saved core dump of pid 2261 (/usr/libexec/rhythmbox-metadata) to /var/spool/abrt/ccpp-2012-05-23-07:26:15-2261 (28618752 bytes)
:May 23 08:28:31 g-unit abrt[3692]: Saved core dump of pid 3682 (/usr/bin/rhythmbox) to /var/spool/abrt/ccpp-2012-05-23-08:28:29-3682 (67837952 bytes)
:May 23 08:30:38 g-unit abrt[3757]: Saved core dump of pid 3718 (/usr/bin/rhythmbox) to /var/spool/abrt/ccpp-2012-05-23-08:30:37-3718 (129757184 bytes)
:May 23 08:40:27 g-unit abrt: detected unhandled Python exception in 'rhythmbox'
:May 23 16:39:59 g-unit abrt: detected unhandled Python exception in 'rhythmbox'
:May 23 16:40:29 g-unit kernel: [ 2465.366291] rhythmbox-metad[2805]: segfault at 5 ip 0804e6f9 sp bfbfa2d0 error 4 in rhythmbox-metadata[8048000+11000]
:May 23 16:40:29 g-unit abrt[2816]: Saved core dump of pid 2805 (/usr/libexec/rhythmbox-metadata) to /var/spool/abrt/ccpp-2012-05-23-16:40:29-2805 (19492864 bytes)
:May 23 16:42:21 g-unit abrt: detected unhandled Python exception in 'rhythmbox'
:May 23 16:56:32 g-unit abrt[3465]: Saved core dump of pid 3455 (/usr/bin/rhythmbox) to /var/spool/abrt/ccpp-2012-05-23-16:56:31-3455 (68816896 bytes)
:May 23 16:57:08 g-unit abrt: detected unhandled Python exception in 'rhythmbox'
:May 23 17:06:28 g-unit abrt: detected unhandled Python exception in 'rhythmbox'
:May 23 20:46:07 g-unit abrt[2411]: Saved core dump of pid 2397 (/usr/bin/rhythmbox) to /var/spool/abrt/ccpp-2012-05-23-20:46:05-2397 (68812800 bytes)
:May 23 20:47:05 g-unit abrt: detected unhandled Python exception in 'rhythmbox'
:May 23 17:56:59 g-unit kernel: [  419.032434] rhythmbox[2201]: segfault at a8f6004 ip 010390b2 sp bfc2d900 error 4 in libc-2.14.90.so[fbf000+1a7000]
:May 23 17:57:00 g-unit abrt[2212]: Saved core dump of pid 2201 (/usr/bin/rhythmbox) to /var/spool/abrt/ccpp-2012-05-23-17:56:59-2201 (67231744 bytes)
:May 23 17:58:56 g-unit abrt: detected unhandled Python exception in 'rhythmbox'
:May 23 18:41:43 g-unit kernel: [ 2335.116914] rhythmbox[8306]: segfault at 134b442c ip 00fb1284 sp bfa93660 error 4 in libc-2.14.90.so[f3a000+1a7000]
:May 23 18:41:44 g-unit abrt[8317]: Saved core dump of pid 8306 (/usr/bin/rhythmbox) to /var/spool/abrt/ccpp-2012-05-23-18:41:43-8306 (66543616 bytes)
:May 23 18:42:52 g-unit abrt: detected unhandled Python exception in 'rhythmbox'
:May 23 22:33:38 g-unit abrt[1980]: Saved core dump of pid 1970 (/usr/bin/rhythmbox) to /var/spool/abrt/ccpp-2012-05-23-22:33:37-1970 (68845568 bytes)
:May 23 23:30:58 g-unit abrt: detected unhandled Python exception in 'rhythmbox'
:May 24 00:20:54 g-unit abrt[2911]: Saved core dump of pid 2900 (/usr/bin/rhythmbox) to /var/spool/abrt/ccpp-2012-05-24-00:20:53-2900 (66002944 bytes)
Comment 1 Borislav Borisov 2012-05-23 17:23:53 EDT
Created attachment 586467 [details]
File: dso_list
Comment 2 Borislav Borisov 2012-05-23 17:23:55 EDT
Created attachment 586468 [details]
File: build_ids
Comment 3 Borislav Borisov 2012-05-23 17:23:58 EDT
Created attachment 586469 [details]
File: xsession_errors
Comment 4 Borislav Borisov 2012-05-23 17:24:01 EDT
Created attachment 586470 [details]
File: maps
Comment 5 Borislav Borisov 2012-05-23 17:24:05 EDT
Created attachment 586471 [details]
File: backtrace
Comment 6 Fedora End Of Life 2013-01-16 07:21:34 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Fedora End Of Life 2013-02-13 07:36:43 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.